TAAS - Feature #503

Do not store Transaction table jsn_related_data if same is storing in tbl_supp_doc_no->

jsn_related_data

02/21/2025 10:06 AM - Junaid M

Status: New Start date: 02/21/2025
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: TAAS-General

Description

History

#1 - 02/21/2025 10:07 AM - Junaid M

- Assignee set to travvise Admin

Use join to supp doc table for the data to show in reports

05/07/2025
